View Issue Details

IDProjectCategoryView StatusLast Update
0030025LazarusIDEpublic2016-04-20 01:55
ReporterFTurtleAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.7 (SVN)Product Build 
Target VersionFixed in Version1.8 
Summary0030025: Updating of Russian translation: objinspstrconsts.ru.po
DescriptionTranslated new strings, added in 0029868
TagsNo tags attached.
Fixed in Revision52222
LazTarget-
Widgetset
Attached Files

Activities

FTurtle

2016-04-17 13:36

reporter  

objinspstrconsts.ru.po (44,125 bytes)

Maxim Ganetsky

2016-04-20 00:58

developer   ~0092103

Please test and close if OK.

FTurtle

2016-04-20 01:55

reporter   ~0092104

Closed

Issue History

Date Modified Username Field Change
2016-04-17 13:36 FTurtle New Issue
2016-04-17 13:36 FTurtle File Added: objinspstrconsts.ru.po
2016-04-18 13:51 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-04-18 13:51 Maxim Ganetsky Status new => assigned
2016-04-20 00:58 Maxim Ganetsky Fixed in Revision => 52222
2016-04-20 00:58 Maxim Ganetsky LazTarget => -
2016-04-20 00:58 Maxim Ganetsky Note Added: 0092103
2016-04-20 00:58 Maxim Ganetsky Status assigned => resolved
2016-04-20 00:58 Maxim Ganetsky Fixed in Version => 1.8
2016-04-20 00:58 Maxim Ganetsky Resolution open => fixed
2016-04-20 01:55 FTurtle Note Added: 0092104
2016-04-20 01:55 FTurtle Status resolved => closed